package com.example.livingai.domain.repository

import com.example.livingai.data.local.model.SettingsData
import kotlinx.coroutines.flow.Flow

interface SettingsRepository {
    fun getSettings(): Flow<SettingsData>
    suspend fun saveSettings(settings: SettingsData)
}